» Ubuntu » Pakketten » precise (12.04LTS) » java » libmaven-antrun-extended-plugin-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakket: libmaven-antrun-extended-plugin-java (1.42-1) [universe]

Verwijzigingen voor libmaven-antrun-extended-plugin-java

Screenshot

Ubuntu bronnen:

Het bronpakket maven-antrun-extended-plugin downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Extended integration between Maven and Ant

Andere aan libmaven-antrun-extended-plugin-java gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libmaven-antrun-extended-plugin-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 83,4 kB204,0 kB [overzicht]